Art 14. Abs. 3 (alt)

b. das Zusammenstellen und Versenden der Traktanden an alle Mitglieder;

Art 14. Abs. 3 (neu)

b. das Sammeln, Zusammenstellen und Versenden der Traktanden sowie nicht tranktandierter Antrdge an alle Mitglieder per
E-Mail oder Briefpost bis 7 Tage vor der Versammlung.

Art 14. Abs. 3bis (neu)

Der Vorsitzende entscheidet Uber die Traktandierung von Antragen nach Art. 4, Abs. 4 j. und |. Die Versammlung kann auf einen
gultigen Antrag auch dann eintreten, wenn er nicht traktandiert wurde oder auf einen traktandierten Antrag nicht eintreten. Alle
andern Geschéfte nach Art. 4, Abs. 4 sind, falls anwendbar, sind immer zu tranktandieren.

Art 14, Abs. 9 (alt)

b. Einreichung an den Vorstand mindestens 14 Tage vor der Piratenversammlung;

c. Versendung an alle Mitglieder mindestens 7 Tage vor der Piratenversammlung per E-Mail oder Briefpost durch den Vorstand.
Art 14. Abs. 9 (neu)

b. Einreichung an den Vorsitzenden mindestens 14 Tage vor der Piratenversammlung;

c. aufgehoben.

Begriindung

Die jetztige Regelung ist wiedersprichlich. Das Traktandieren und Versenden von Antragen sollte Aufgabe des Vorsitzenden sein.
Die Versammlung sollte aber trotzdem die Méglichkeit haben auf nicht traktandierte Antrage einzutreten, da es sonst passieren
kénnte, dass unliebsame Antrage nicht behandelt werden kénnten.

History

#1 - 18 May 2011 23:29 - mastgans

- Status changed from New to 7

#2 - 23 May 2011 19:50 - Exception

Art 14. para. 3 (old)

b. compiling and mailing the agenda to all members;

Art 14. para. 3 (new)

b. compiling and mailing the agenda and all motions not on the agenda to all members by email or mail at least 7 days prior to the Pirate Assembly.
Art 14. para. 3bis (new)

The chairman decides wether or not to put motions according to art. 4, para. 4 j. and |. on the agenda. The assembly may nevertheless move any
valid motion or refuse to consider a motion on the agenda. All other points according to art. 4, para. 4 shall always be put on the agenda if applicable.
Art 14. para. 9 (old)

b. Submission to the Board at least 14 days prior to the Pirate Assembly;

c. Mail from the Board to all members via e-mail or regular mail at least 7 days prior to the Pirate Assembly.

Art 14. para. 9 (new)

b. Submission to the chairman at least 14 days prior to the Pirate Assembly;

c. rescinded.

Reasoning

The current regulations are abigous. Putting items on the agenda and publishing it should be the duty of the chairman. Nevertheless the assembly
should have the power to move motions not put on the agende as disagreeable motions might never by discussed otherwise.

#3 - 21 July 2011 13:07 - Atropos
- Status changed from 7 to 3

#4 - 29 January 2012 18:59 - Atropos
- Status changed from 3 to Closed
- % Done changed from 0 to 100

24 October 2023 2/2


http://www.tcpdf.org

